@font-face {
    font-family: 'ReplicaProLight';
    src: url('replicaprolight.eot');
    src: url('replicaprolight.eot') format('embedded-opentype'),
         url('replicaprolight.woff') format('woff'),
         url('replicaprolight.ttf') format('truetype'),
         url('replicaprolight.svg#ReplicaProLight') format('svg');
}

@font-face {
    font-family: 'ReplicaProRegular';
    src: url('replicaproregular.eot');
    src: url('replicaproregular.eot') format('embedded-opentype'),
         url('replicaproregular.woff') format('woff'),
         url('replicaproregular.ttf') format('truetype'),
         url('replicaproregular.svg#ReplicaProRegular') format('svg');
}

@font-face {
    font-family: 'ReplicaProBold';
    src: url('replicaprobold.eot');
    src: url('replicaprobold.eot') format('embedded-opentype'),
         url('replicaprobold.woff') format('woff'),
         url('replicaprobold.ttf') format('truetype'),
         url('replicaprobold.svg#ReplicaProBold') format('svg');
}
